1762307360370
18740,0.0.0
612,0.0.0
18171,0.0.0
12044,0.0.0
6905,0.0.0
22647,0.0.0
2806,0.0.0
4889,0.0.0
2509,0.0.0
16139,0.0.0
19135,0.0.0
16840,0.0.0
18402,0.0.0
15434,0.0.0
2155,0.0.0
3833,0.0.0
20257,0.0.0
19008,0.0.0
3346,0.0.0
17380,0.0.0
21957,0.0.0
22896,0.0.0
17442,0.0.0
2334,0.0.0
9971,0.0.0
17630,0.0.0
